// Sample_MFCDoc.h : CSample_MFCDoc クラスのインターフェイス
//


#pragma once

class CSample_MFCDoc : public CDocument
{
protected: // シリアル化からのみ作成します。
	CSample_MFCDoc();
	DECLARE_DYNCREATE(CSample_MFCDoc)

// 属性
public:

// 操作
public:

// オーバーライド
	public:
	virtual BOOL OnNewDocument();
	virtual void Serialize(CArchive& ar);

// 実装
public:
	virtual ~CSample_MFCDoc();
#ifdef _DEBUG
	virtual void AssertValid() const;
	virtual void Dump(CDumpContext& dc) const;
#endif

protected:

// 生成された、メッセージ割り当て関数
protected:
	DECLARE_MESSAGE_MAP()
};


